GLISTEN - Bug #5480

Home Page --> bottom page --> Packages enquiry --> Need to change some package details as per

the client's requirement.
12/30/2022 04:19 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Manoj jaswal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/30/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Need to change some package details as per the client's requirement. and add "glisten plan" instead of "#".

See attached screenshot:

clipboard-202212301620-zdxx1pomg

History

#1 - 12/30/2022 04:20 PM - Mohd Irfan

- File clipboard-202212301619-jvvgx.png added
- File clipboard-202212301620-zdvu1.png added
- Description updated

#2 - 01/03/2023 04:47 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 01/05/2023 10:40 AM - Mohd Irfan
- File clipboard-202301051039-zkwyb.png added

- Status changed from Resolved to Closed

This issue has been verified on swadhasoftwares.com

and it has been found that the issue is fixed

See attached screenshot:
Files

clipboard-202212301619-jvvgx.png 144 KB 12/30/2022 Mohd Irfan

clipboard-202212301620-zdvu1.png 137 KB 12/30/2022 Mohd Irfan

clipboard-202301051039-zkwyb.png 134 KB 01/05/2023 Mohd Irfan
2/2

04/05/2025


http://www.tcpdf.org

